@import url("/css/rtve.2015/rtve.basics.commons.css");
@import url("/css/rtve.2015/rtve.desktp.commons.css");
@import url("/css/rtve.2019/rtve.basics.p_final.content.css");
@import url("/css/rtve.2019/rtve.desktp.p_final.content.css");
@import url("/css/rtve.2025/pf_noticia.2025/rtve.p_final.desktp.css");
.p_final.content .pf_contentBox .breadtabs {display:none;}
.article {padding-top:4.4rem;}
.p_final.content .summary .hddn {top:0.8rem;left:0;visibility: visible;}
.p_final .article .falseH1:before {height:0.2rem;}

.p_final.content .article .summary .hddn strong,
.p_final.content .article .summary .hddn em {top:1rem;}
.p_final.content .article .summary .hddn em {font-size:1.6rem;text-transform:uppercase;font-weight:500;font-style:normal;letter-spacing:1pt;color:#333;}
.p_final.content .article .summary .hddn strong{font-size:1.8rem;color:#666;font-weight:700;}
.p_final.content .article .summary .hddn a {border-bottom:none;}
.p_final.content .article .summary .hddn em:before {content:"";background:url('https://css2.rtve.es/css/rtve.2019/rtve.logos-programas/somos_cine.png');background-size:100% auto;background-position: right;width:4rem;color:#333;height:4rem;display:inline-block;vertical-align:middle;margin:0 1rem 0 0;}

/*tabBox*/
.tabBox .tab {overflow: hidden; border: 0.1rem solid #ccc; background-color: #f1f1f1;}
.tabBox .tab button {background-color: inherit;float:left;border:none;outline: none; cursor:pointer;padding:1.4rem 1.6rem;transition:0.3s;font-size:1.7rem;}
.tabBox .tab button:hover {background-color: #ddd;}
.tabBox .tab button.active {background-color: #ccc;}

.tabBox .tabcontent {display:none;}
.tabBox .tabcontent.active {display:block;}